| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreHardwareCounterBuffer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::HardwareCounterBuffer
| Specialisation of HardwareBuffer for a counter buffer. More...

## Namespaces
| Ogre